<?xml version="1.0" ?>
<mosinstall type="module">
    <name>Gallery Random Block</name>
    <creationDate>June 28, 2004</creationDate>
    <author>Jeff Barca-Hall</author>
    <copyright>This template is released under the GNU/GPL License</copyright>
    <authorEmail>jeff-gallery@barca-hall.com</authorEmail>
    <authorUrl>http://www.barca-hall.com</authorUrl>
    <version>0.1</version>
    <description>Simple wrapper around block-random.php, displaying random images from Gallery (gallery.menalto.com)</description>
     <files>
         <filename module="mod_block_random">mod_block_random.php</filename>
     </files>
</mosinstall>
